<?php
/**
 * Add theme page
 */
function gutenify_bold_menu() {
	add_theme_page( esc_html__( 'Gutenify Bold', 'gutenify-bold' ), esc_html__( 'Gutenify Theme', 'gutenify-bold' ), 'edit_theme_options', 'gutenify-bold-info', 'gutenify_bold_theme_page_display' );
}
add_action( 'admin_menu', 'gutenify_bold_menu' );

/**
 * Display About page
 */
function gutenify_bold_theme_page_display() {
	$theme = wp_get_theme();

	if ( is_child_theme() ) {
		$theme = wp_get_theme()->parent();
	}

	include_once 'templates/theme-info.php';
}

function gutenify_bold_admin_plugin_notice() {
	include 'templates/admin-plugin-notice.php';
}
add_action( 'admin_notices', 'gutenify_bold_admin_plugin_notice' );
